Subject: [secdir] Review of draft-ietf-v6ops-isp-scenarios-00

From: [email-masked]
Date: Thu, 12 Aug 2010 00:04:14 -0400

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the 
IESG.  These comments were written primarily for the benefit of the 
security area directors. Document editors and WG chairs should treat 
these comments just like any other last call comments.

This draft provides the results of a technical survey of several ISPs 
about their actual or planned IPv6 deployment strategies. The document 
has an appropriate Security Considerations section which, essentially 
says, the document has no security impacts.

Russ Mundy